﻿
/* Styles*/

 
       
        
           
      
      
       
        
                
        div.bottom
        {
            text-align: center;
            font-family: Calibri, Sans-Serif;
            color: #F0F0F0;
        }
    p.MsoNormal
	{margin-top:0cm;
	margin-right:0cm;
	margin-bottom:10.0pt;
	margin-left:0cm;
	line-height:115%;
	font-size:11.0pt;
	font-family:Calibri, Sans-Serif;
	}

div.top{
        width: 752px; 
        height: 139px;  
        background-image: url(images/top_graphic.jpg); 
        z-index: 1; 
        position: absolute; top: 0px;left: 0px;
}
div.buttons{
        width: 607px; 
        height: 40px; 
        position:absolute; top: 96px; left: 144px;
}
div.side{
        width: 146px; 
        height: 410px; 
        background: url(images/side_graphic.jpg); 
        z-index: 1;  
        position: absolute; top: 139px; left: 0px;
        color: #f0f0f0;
	    font-family: Calibri, Sans-Serif;
}
div.content{    
        font-family: Calibri, Sans-Serif;
        font-size:small;
        color: #F0F0F0;
}
p
{
	font-size: 12pt;
	margin: 2px 2px;
	font-family:Calibri, Sans-Serif;
}


/* Side Links */	
span.sidelink
{
	color: #f0f0f0;
	font-family: Calibri, Sans-Serif;
	text-align: left;
	font-size: 12pt;
	font-weight: normal;
	left: 0px;
	position: absolute;
	top: 0px;
}

/*Side Links */
	A.side:link{text-decoration: none;color:#f0f0f0;
	font-family: Calibri, Sans-Serif; font-size: 12pt;
}
	A.side:visited {text-decoration: none; color: #f0f0f0;}
	A.side:active {text-decoration: none; color:White;}
	A.side:hover {text-decoration: underline; color:White;}
	
/*Content Heading */	
h2
{
	font-weight: bold;
	font-size: 22pt;
	color: #0066ff;
	font-family:Calibri, Sans-Serif;
	text-align: center;
	margin-top: 30px;
}



/*Content Links */
	A.content:link {text-decoration: underline; color: #f0f0f0;}
	A.content:visited {text-decoration: underline; color: #f0f0f0;}
	A.content:active {text-decoration: underline; color: #ffffff;}
	A.content:hover {text-decoration: underline; color: #ffffff;}
	
	
/*In Text Links */
	A.text:link {text-decoration: none; color: #0066ff;}
	A.text:visited {text-decoration: none; color: #5fa6f8;}
	A.text:active {text-decoration: none; color: #0066ff;}
	A.text:hover {text-decoration: none; color: #00cc00;}


	
/*table cells*/
td 
{
	width: 256px; height: 24px;
	font-size: 12pt;     
    font-family: Calibri, Sans-Serif;
	text-align: center;
}	

